<?php
$kolory = array(
  "kolor1" => "czerwony",
  "kolor2" => "zielony",
  "kolor3" => "niebieski"
);
echo "Zawartość tablicy:<br />";
echo "kolory['kolor1'] = ", $kolory['kolor1'], "<br />";
echo "kolory['kolor2'] = ", $kolory['kolor2'], "<br />";
echo "kolory['kolor3'] = ", $kolory['kolor3'], "<br />";
?>
